// pages/threadedTree/details/modules/details/index.js
Component({
    options: {
        addGlobalClass: true
    },
    properties: {
        detailsData: {
            type: Object
        },
        tagColor: {
            type: String
        }
    },

    /**
     * 组件的初始数据
     */
    data: {

    },

    /**
     * 组件的方法列表
     */
    methods: {
        callOut(e) {
            wx.makePhoneCall({
                phoneNumber: e.currentTarget.dataset.phonenumber
            })
        },
    }
})